<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4f25ca7894ec81879d19d21bb06f7bf4">
  <dict>
    <!--2024-04-12 10:52:34.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2023-12-18 16:55:00.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-12-18 16:55:00.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
